Flutter Gems is a curated list of 5600+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

well_formed

by dartoos.dev

flutter pub add well_formed
pub.dev Source Code API Docs
Category : Autoformat, Masking & Validation
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS Web macOS Windows Linux
Dart SDK : >=2.12.0 <3.0.0
Flutter SDK : >=1.17.0
Latest Version : 0.4.3 (Jul, 2022)
Created : Jul, 2021
Pub Likes : 21
Pub Points : 130
GitHub Stars : 7
Open Issues : 1

About well_formed package

A form fields package designed to relieve developers of much of the burden of form-related coding. It provides field masking, validation, smart trimming, and more.

Open Source Flutter Apps & Projects that use well_formed package

Currently, there are no open source Flutter apps available that use this package.
Please consider submitting one here.

Any issues in this page? Report here.

Last updated: February 15, 2024